#include <htc.h>

/* Program device configuration word
 * Oscillator = XT
 * Watchdog Timer = Off
 * Power Up Timer = Disabled
 * Brown Out Detect = Disabled
 * Master Clear Enable = Enabled
 * Low Voltage Program = Enabled
 * Data EE Read Protect = Disabled
 * Code Protect = Off
 */
__CONFIG(XT & WDTDIS & PWRTDIS & BORDIS & MCLREN & LVPEN & UNPROTECT & UNPROTECT);

// Peripheral initialization function
void init(void){
	/***** Common Code ****
	 *  Global interrupt disabled during initialization
	 */
	INTCON	= 0b00000000;
	
	ei();	// Global interrupts enabled
	
}
